Bug 690374 - [abrt] notification-daemon-0.5.0-1.fc14: g_signal_handler_disconnect: Process /usr/libexec/notification-daemon was killed by signal 11 (SIGSEGV)
[abrt] notification-daemon-0.5.0-1.fc14: g_signal_handler_disconnect: Process...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:d49232a6bfaac7dd31a828d6168...
:
: 690372 690376 690377 701922 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-24 01:48 EDT by edo
Modified: 2013-03-05 23:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 08:56:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.93 KB, text/plain)
2011-03-24 01:48 EDT, edo
no flags Details

  None (edit)
Description edo 2011-03-24 01:48:37 EDT
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 23481 bytes
cmdline: /usr/libexec/notification-daemon
comment: NVIDIA with proprietary driver
component: notification-daemon
Attached file: coredump, 12423168 bytes
crash_function: g_signal_handler_disconnect
executable: /usr/libexec/notification-daemon
kernel: 2.6.35.11-83.fc14.x86_64
package: notification-daemon-0.5.0-1.fc14
rating: 4
reason: Process /usr/libexec/notification-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1300944866
uid: 500

How to reproduce
-----
1.start PC+Gnome session
2.start Firefox4+gpk-update
3.crash
Comment 1 edo 2011-03-24 01:48:40 EDT
Created attachment 487207 [details]
File: backtrace
Comment 2 abrt-bot 2012-03-30 08:16:43 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2 instead of component notification-daemon. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  abrt: bug #690373
  gnome-packagekit: bug #690372
  gnome-panel: bug #690377, bug #701922
  gnome-power-manager: bug #690376

This comment is automatically generated.
Comment 3 abrt-bot 2012-03-30 08:17:01 EDT
*** Bug 690376 has been marked as a duplicate of this bug. ***
Comment 4 abrt-bot 2012-03-30 08:17:12 EDT
*** Bug 690372 has been marked as a duplicate of this bug. ***
Comment 5 abrt-bot 2012-03-30 08:17:38 EDT
*** Bug 690377 has been marked as a duplicate of this bug. ***
Comment 6 abrt-bot 2012-03-30 08:17:46 EDT
*** Bug 701922 has been marked as a duplicate of this bug. ***
Comment 7 Fedora End Of Life 2012-08-16 08:57:00 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.